#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Nov 12 15:55:29 CST 2019
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1573595729493
maven-metadata-repo_evomatik.xml.lastUpdated=1573595729387
